{
  "default": {
    "identifier": "default",
    "description": "enables the default permissions",
    "local": true,
    "windows": ["main", "meeting", "drawing-board", "popup", "float-list", "draw-board-tools"],
    "permissions": [
      "core:default",
      "core:window:allow-minimize",
      "core:window:allow-maximize",
      "core:window:allow-unmaximize",
      "core:window:allow-is-maximized",
      "core:window:allow-toggle-maximize",
      "core:window:allow-is-fullscreen",
      "core:window:allow-set-fullscreen",
      "core:window:allow-start-dragging",
      "core:window:allow-show",
      "core:window:allow-hide",
      "core:window:allow-close",
      "core:window:allow-create",
      "core:window:allow-set-size",
      "core:window:allow-unminimize",
      "core:window:allow-is-resizable",
      "core:window:allow-set-position",
      "core:webview:allow-create-webview",
      "core:webview:allow-create-webview-window",
      "core:webview:allow-set-webview-zoom",
      "core:window:allow-set-always-on-top",
      "core:window:allow-set-focus"
    ]
  },
  "desktop-capability": {
    "identifier": "desktop-capability",
    "description": "",
    "local": true,
    "windows": ["main", "meeting", "drawing-board", "popup", "float-list", "draw-board-tools"],
    "permissions": [
      "dialog:default",
      "updater:default",
      "process:default",
      "window-state:default",
      "process:allow-exit",
      "fs:default",
      "fs:allow-write-file",
      "fs:allow-download-write",
      {
        "identifier": "http:default",
        "allow": [
          {
            "url": "http://*:*"
          },
          {
            "url": "https://*:*"
          }
        ]
      },
      "websocket:default"
    ],
    "platforms": ["macOS", "windows", "linux"]
  }
}
